
  Pod::Spec.new do |s|
    s.name = 'CapacitorConekta'
    s.version = '0.0.1'
    s.summary = 'Native plugin to connect Conekta sdks to capacitor'
    s.license = 'MIT'
    s.homepage = 'https://gitlab.com/jorge.enriquez/capacitor-conketa'
    s.author = 'Jorge Enriquez'
    s.source = { :git => 'https://gitlab.com/jorge.enriquez/capacitor-conketa', :tag => s.version.to_s }
    s.source_files = 'ios/Plugin/**/*.{swift,h,m,c,cc,mm,cpp}'
    s.ios.deployment_target  = '11.0'
    s.dependency 'Capacitor'
  end